[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0419"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< &Назад"
00001="&Далее >"
00002="Отмена"
00003="Выбор языка установки\nВыберите ниже язык, который будет использоваться во время установки."
00004="< &Назад"
00005="&Далее >"
00006="Отмена"
00007="Вас приветствует программа InstallShield Wizard для %P"
00008="Программа InstallShield(R) Wizard установит %P на компьютер. Для продолжения нажмите кнопку 'Далее'."
00009="< &Назад"
00010="&Далее >"
00011="Отмена"
00012="Лицензионное соглашение \nВнимательно прочитайте лицензионное соглашение."
00013="Я &принимаю условия лицензионного соглашения"
00014="Я &не принимаю условия лицензионного соглашения"
00015="&Печать"
00016="< &Назад"
00017="&Далее >"
00018="Отмена"
00019="Сведения \nПрочитайте следующий текст."
00020="Текст"
00021="< &Назад"
00022="&Далее >"
00023="Отмена"
00024="Вид установки \nВыберите вид установки."
00025="&Автоматически выбрать наилучшие функции."
00026="Стандартные функции программы устанавливаются с соответствующими настройками."
00027="&Вручную"
00028="Выберите компоненты программы, которые необходимо установить. Рассчитана на опытных пользователей."
00029="Выберите вид установки."
00030="< &Назад"
00031="&Далее >"
00032="Отмена"
00033="Выбор компонентов \nВыберите компоненты для установки."
00034="Выберите компоненты для установки, снимите флажок рядом с теми компонентами, которые не нужно устанавливать."
00035="Описание"
00036="< &Назад"
00037="&Далее >"
00038="Отмена"
00039="Выбор папки назначения \nУкажите папку, в которую будут установлены файлы."
00040="Установка %P в:"
00041="Изменить"
00042="< &Назад"
00043="Установить"
00044="Отмена"
00045="Готова к установке программы \nПрограмма готова к началу установки."
00046="Нажмите кнопку 'Установить', чтобы начать установку."
00047="Текущие установки:"
00048="< &Назад"
00049="&Далее >"
00050="Отмена"
00051="Обслуживание %P\nИзменение или удаление программы."
00052="Вас приветствует программа установки %P. Эта программа позволяет изменять параметры установки. Нажмите одну из следующих кнопок."
00053="&Изменить"
00170="И&справить"
00054="&Удалить"
00055="Выбор новых компонентов программы для добавления или установленных компонентов - для удаления."
00171="Переустановка всех компонентов программы, установленных во время предыдущей установки."
00056="Удаление всех установленных компонентов."
00057="< &Назад"
00058="Готово"
00059="Отмена"
00060="Программа InstallShield Wizard завершена"
00061="Программа InstallShield Wizard успешно установила %p. Нажмите кнопку 'Готово' для выхода из программы."
00062=""
00063=""
00064=""
00065="< &Назад"
00066="&Далее >"
00067="Отмена"
00068="Выбор папки \nВыберите папку, где программа установки создаст новые ярлыки."
00069="Программа установки добавит ярлыки программ в папку программ, указанную ниже. Можно ввести новое имя папки или выбрать из списка 'Существующие папки'.  Нажмите кнопку 'Далее'."
00070="&Папка программ:"
00071="&Существующие папки:"
00072="< &Назад"
00073="Готово"
00074="Отмена"
00075="Программа InstallShield Wizard завершена"
00076="Программа InstallShield Wizard успешно установила %P.  Перед использованием этой программы необходимо перезагрузить компьютер."
00077=""
00078=""
00079="Да, перезагрузить компьютер сейчас."
00080="Нет, перезагрузить компьютер позже."
00081="Функции, необходимые для работы %P."
00082="Функции по умолчанию"
00083="Обработка функций по умолчанию..."
00084="Функции, необходимые для работы %P."
00085="Функции обновления прошивки"
00086="Обработка функций обновления прошивки..."
00087="Выберите язык для работы с &P."
00088="Языковая поддержка"
00089="Обработка языковой поддержки..."
00090="%P можно отобразить с %s."
00091="%P можно отобразить с %s (язык ОС)."
00092="Файл настройки параметров для &P."
00093="Файл настройки параметров"
00094="Обработка файла настройки параметров..."
00095="Функция установки:"
00096="Целевая папка:"
00097="Папка программ:"
00098="Вид установки"
00099="Автоматически"
00100="Вручную"
00101="Выберите целевую папку."
00102="Выберите функции для установки и снимите флажки с тех функций, которые необходимо удалить."
00103="Возможно, выбранная папка используется другой программой.\nВыберите пустую папку или укажите другую папку."
00104="Версия программы установки, использующаяся при установке, не соответствует версии программы установки, использующейся сейчас.\nУдалите установку программы и повторите установку."
00105="Невозможно продолжать установку, так как работает %P.\nЗакройте %P.\nПовторить?"
00106="Файл в папке заблокирован.\nЗакройте установку и связанные программы, а затем попробуйте повторить установку."
00107="На выбранном диске недостаточно свободного места.\nУдалите ненужные файлы или укажите другой диск для установки."
00108="На диске недостаточно свободного места для выполнения установки %P.\nЗакройте установку, освободите место на диске и попробуйте повторить установку."
00109="Уже установлена более старая версия продукта EpsonNet.\nУстановку можно продолжить, но рекомендуется сначала удалить старую версию.\nПродолжить установку?"
00110="Функция %s необходима для работы %P."
00111="Выберите поддержку хотя бы одного языка."
00112="Выберите поддержку языка, соответствующую ОС."
00113="Версия %VI %P уже установлена.\n\nДанная программа устанавливает более раннюю версию %P (%VS).\n\nНеобходимо удалить предыдущую версию до установки."
00114="Версия %VI %P уже установлена.\n\nДанная установка не совместима с этой версией.\n\nНеобходимо удалить предыдущую версию перед установкой данной."
00115="Программа установки не обнаружила другие установленные версии %P.\n\nДля данного обновления требуется установка предыдущей версии приложения."
00116="Не удалось сравнить версии. Программа установки будет закрыта."
00117="Удаление файлов..."
00118="Отменить установку?"
00119="Версия (%VI) %P будет обновлена до версии %VS. Нажмите кнопку "Далее", чтобы продолжить."
00120="Мастер InstallShield устанавливает %P."
00121="Мастер InstallShield изменяет %P."
00122="Мастер InstallShield удаляет %P."
00123="Мастер InstallShield восстанавливает %P."
00124="Мастер InstallShield обновляет версию (%VI) %P до версии %VS."
00125="Полностью удалить выбранное приложение и все его функции?"
00126="Версия %VI %P уже установлена.\n\nДанная программа установки обновляет %P до версии, которая уже установлена, поэтому обновление выполнять не нужно.\n\nХотите все равно установить обновление?"
00127="Мастер InstallShield завершил обслуживание %P.\nВо время обработки был обнаружен файл, для которого не удалось выполнить обслуживание. Для завершения обслуживания перезагрузите компьютер."
00128="Мастер установки InstallShield завершил удаление %P.\nВо время обработки был обнаружен файл, который не удалось удалить. Для завершения удаления перезагрузите компьютер."
00129="%P обновлено до версии %VS.\nВо время обработки был обнаружен файл, который не удалось обновить. Для завершения обновления перезагрузите компьютер."
00130="Выполнение программы было прервано до завершения установки %P. \nПараметры системы не изменены. В дальнейшем, чтобы установить программу, запустите программу установки еще раз."
00131="Мастер был закрыт до завершения обслуживания %P.\n\nСистема осталась без изменений. Повторно выполните установку, чтобы провести обслуживание программы позже."
00132="Мастер был закрыт до завершения обновления %P.\n\nСистема осталась без изменений. Повторно выполните установку, чтобы обновить программу позже."
00133="Мастер InstallShield завершил обслуживание %P."
00134="Мастер InstallShield завершил удаление %P."
00135="%P обновлено до версии %VS."
00136="Нажмите Обслуживание для начала установки."
00137="Нажмите Обновление для начала установки."
00138="Нажмите кнопку 'Готово' для выхода из программы."
00139="Нажмите кнопку 'Готово' для выхода из программы."
00140="Нажмите кнопку 'Готово' для выхода из программы."
00141="Обслуживание"
00142="Обновление"
00143="Отмена"
00144="Установка..."
00145="Изменение..."
00146="Удаление..."
00147="Восстановление..."
00148="Обновление..."
00149="Выбор папки"
00150="Обслуживание завершено"
00151="Удаление завершено"
00152="Обновление завершено"
00153="Обнаружено %P"
00154="Обнаружена более старая версия"
00155="Выход из установки"
00156="Обслуживание завершено"
00157="Удаление завершено"
00158="Обновление завершено"
00159="Подготовка к обслуживанию завершена."
00160="Подготовка к обновлению завершена."
00161="Обнаружена неподдерживаемая ОС.\nУстановка отменена."
00162="Невозможно удалить EpsonNet Config V4.0 - не удается удалить файл настройки параметров.\nПодтвердите атрибут следующего файла. Если файл не используется, попробуйте выполнить удаление еще раз.\n\nФайл:"
00163="На жестком диске недостаточно свободного места для установки. \nОсвободите место на жестком диске и выполните установку еще раз.\nУстановка отменена."
00164="Ошибка при выполнении операции Удалить все.\nВозможно, некоторые файлы не удалены."
00165="Не удалось передать файлы в целевую папку установки. Установка отменена.\nПосле обработки выполните установку еще раз."
00166="Не удалось передать файлы в целевую папку установки. Установка отменена.\nНедопустимые файлы могли остаться.\nПосле обработки выполните установку еще раз."
00167="Расчет размера файла."
00168="Установка должна выполняться пользователем с правами администратора.\nУстановка будет отменена."
00169="Во время установки произошла ошибка.\nУстановка будет отменена.\nКод ошибки:"
00172="При использовании данной операционной системы невозможно изменить настройку через USB.\\nХотите продолжить?"
00173="Сбой при установке драйвера USB."
